Aggregartp(1)

NAME
aggregartp - Splits a single RTP stream to several contribution links with load balancing.

SYNOPSIS
aggregartp [-i <RT priority>] [-t <ttl>] [-o] [-o <SSRC IP>] [-U] [-m <mtu>] @<src host> <dest host 1>[,<weight 1>] ... [<dest host N>,<weight N>]

DESCRIPTION
Aggregartp split a single RTP stream to several contributions links with load balancing.

ITEMS
Host format [<connect addr>[:<connect port>]][@[<bind addr][:<bind port>]]

OPTIONS
-h Show summary of options

-i <RT priority>
    Real time priority

-m <mtu>
    Specify the MTU

-o <SSRC IP>
    RTP SSRC

-t <ttl>
    TTL of the packets send by aggregartp

-U  Prepend RTP header

-w  Overwrite RTP timestamps

SEE ALSO
reordertp(1). ingests(1). multicat(1), offsets(1).
Read the README file for more information about the configuration of aggregartp.

AUTHOR
aggregartp was written by Christophe Massiot.

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License as published by the Free Software Foundation.

This manual page was written by Rémi Duraffort <ivoire at videolan dot org>, for the Debian project (and may be used by others).